Posted by & filed under PHP.

On February 6th 2014, the PHP group has released PHP 5.4.25. 5 bugs were fixed, all PHP 5.4 users are encouraged to upgrade to this version.

The corresponding packages are now available on Dotdeb :

  • for Debian 7.0 “Wheezy” and Debian 6.0 “Squeeze”,
  • on both amd64 and i386 architectures.

As usual, please read the ChangeLog before upgrading and be sure to use to the latest packages before reporting any issue.

And if you find Dotdeb useful, feel free to show your support.

One Response to “PHP 5.4.25, for Wheezy and Squeeze”

  1. Bail Bonds Riverside

    Hello there, I found your site by way of Google at the same time as looking for a similar topic, your
    website came up, it seems good. I’ve bookmarked it in my google bookmarks.

    Hello there, simply become aware of your blog via Google,
    and located that it’s really informative.
    I’m gonna be careful for brussels. I will appreciate in case
    you continue this in future. Lots of other people will be benefited out
    of your writing. Cheers!

    Reply

Leave a Reply

  • (will not be published)


× seven = 42